
<?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
		

	$RoomNo=$_GET['RoomNo'];

	$query=mysql_query("delete from room where RoomNo='$RoomNo'");

	echo "<script language=javascript>alert('Delete successful!!');window.location='http://www.wauhaha.com/karaoke/editroom.php'</script>";

?>
